/*日本語用css*/
#lang_ja * {
	font-family: "ヒラギノ角ゴ Pro", "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
@font-face {
   font-family: Oswald;
   src: url('/fonts/Oswald/Oswald-Medium.ttf') format("truetype");
	font-weight: 300;
}
@font-face {
   font-family: Oswald;
   src: url('/fonts/Oswald/Oswald-SemiBold.ttf') format("truetype");
	font-weight: 400;
}
@font-face {
   font-family: Oswald;
   src: url('/fonts/Oswald/Oswald-Bold.ttf') format("truetype");
	font-weight: 500;
}
@font-face {
   font-family: Kanit;
   src: url('/fonts/Kanit/Kanit-SemiBold.ttf') format("truetype");
	font-weight: 600;
}

@media (min-width: 721px) {
	
	#lang_ja #top_head.fixed ul {
		top: 10px;
		font-size: 14px;
	}

	#lang_ja header h1 {
	}

	#lang_ja #global_nav ul {
		top: 90px;
	}
	#lang_ja #global_nav ul li {
		font-family: "ヒラギノ角ゴ Pro", "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
		font-size: 16px;
		font-weight: bold;
	}
	#lang_ja #global_nav ul li a {
		padding: 4px 0 4px 20px;
		margin: 0 0 0 20px;
	}
	#lang_ja #global_nav ul li a:hover, #global_nav ul li.now a {
		color: #fd6724;
		background: url(/images/fa/icon_fire01.png) no-repeat 0 50%;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#top_head.fixed #global_nav ul li a {
		font-size: 14px;
	}


	#lang_ja .index_main_wrap {
		position: relative;
		margin-top: 120px;
		background-color: #fd6724;
		background-image:  url(/images/fa/bg_main.jpg);
		background-repeat: no-repeat;
		background-position: center 0;
		padding: 20px 0 0 0;
		text-align: left;
	}


	.index_main_wrap_ja {
		width: 1000px;
		height: 533px;
		position: relative;
		margin: 20px auto 0 auto;
	}

	.index_main_wrap h1 {
		padding: 0 0 0 0;
		margin: 0;
	}
	.index_main_wrap h1 img { width: 428px; }

	.index_main_dl_ja {
		position: absolute;
		top: 0;
		right: 0;
		width: 520px;
	}
	.index_main_dl_ja h2 {
		font-size: 22px;
		text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
		background: none;
		padding: 0;
		margin: 0;
	}
	.index_main_dl_ja p {
		font-size: 15px;
		margin: 5px 0 0 0;
		line-height: 1.4;
		color: #000;
	}
	.index_main_dl_info {
		font-size: 11px;
		margin: 5px 0 0 0;
	}


	.index_main_dl_btn {
		margin-top: 10px;
	}
	.index_main_dl_btn li {
		display: inline-block;
		margin: 0;
	}
	.index_main_dl_btn li:first-child { margin-right: 10px; }
	.index_main_dl_btn a {
		display: inline-block;
		margin: 0;
		padding: 5px 0 0 0;
		width: 250px;
		height: 80px;
		border-radius: 10px;
		border: 6px solid #000;
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		font-style: normal;
		line-height: 1.2;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		text-align: center;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
	}
	.index_main_dl_btn a:hover, .download_dl_btn a:hover {
		text-decoration: none;
		color: #fff;
	}
	.index_main_dl_btn .win a em, .download_dl_btn .win a em {
		font-family: 'Oswald', sans-serif !important;
		font-weight: 500;
		font-size: 28px;
		font-style: normal;
	}
	.index_main_dl_btn .mac a em, .download_dl_btn .mac a em {
		font-family: "Kanit",sans-serif !important;
		font-weight: 600;
		font-size: 28px;
		font-style: normal;
	}
	.index_main_dl_btn a span, .download_dl_btn a span {
		font-weight: 200;
		font-size: 14px;
		font-style: normal;
		color: #fff;
	}
	.index_main_dl_btn .mac a, .download_dl_btn .mac a {
		background: #f04380 url(/images/fa/icon_mac.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	.index_main_dl_btn .win a, .download_dl_btn .win a {
		background: #f04380 url(/images/fa/icon_win.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	.index_main_dl_btn .mac a:hover, .download_dl_btn .mac a:hover {
		background: #f092c0 url(/images/fa/icon_mac.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	.index_main_dl_btn .win a:hover, .download_dl_btn .win a:hover {
		background: #f092c0 url(/images/fa/icon_win.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	
	.index_main_dl_btn_new {
		margin-top: 10px;
	}
	.index_main_dl_btn_new a {
		display: block;
		margin: 0;
		padding: 10px 0 0 0;
		width: 100%;
		height: 80px;
		border-radius: 10px;
		border: 6px solid #000;
		color: #fff;
		font-weight: bold;
		font-size: 24px;
		font-style: normal;
		line-height: 1;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		text-align: center;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
		background: #f04380 url(/images/icon_arrow_w01.png) no-repeat right 10px top 50%;
		background-size: 15px;
	}
	.index_main_dl_btn_new a span { font-size: 13px; }
	.index_main_dl_btn_new a:hover {
		background: #f092c0 url(/images/icon_arrow_w01.png) no-repeat right 5px top 50%;
		background-size: 15px;
		text-decoration: none;
	}
	
	
	
	.other_dl_wrap,
	.old_dl {
		margin: 10px 0 0 0;
		text-align: center;
	}
    .other_dl_wrap div {
        display: inline-block;
        margin: 0 10px;
    }
	.other_dl_wrap a,
	.old_dl a {
		padding: 5px 0 5px 14px;
		background:  url(/images/fa/icon_download.png) no-repeat 0 50%;
		color: #000;
		font-size: 12px;
	}
	.other_dl_wrap #main_bottom_box_32bit a,
	.other_dl_wrap #main_bottom_box_64bit a { text-decoration: none; }
	.other_dl_wrap #main_bottom_box_32bit a:hover,
	.other_dl_wrap #main_bottom_box_64bit a:hover { text-decoration: underline; }

	.index_main_count {
		position: absolute;
		left: -30px;
		top: 169px;
	}
	.index_main_count .count_new {
		position: absolute;
		top: 90px;
		left: 310px;
		width: 160px;
		font-size: 28px;
		text-align:center;
		font-weight: bolder;
		font-family:Tahoma, Geneva, sans-serif;
		color: #fd6724;
	}

	.index_main_banner {
		position: absolute;
		right: -2px;
		bottom: 0;
		width: 530px;
		height: 308px;
		background: url(/images/fa/bg_pr.png) no-repeat 0 0;
	}

	.index_main_banner_position {
		width: 420px;
		margin: 40px auto 0 auto;
	}

	.sp-slide img {
		width: 100%;
	}

	.index_wrap01{
		margin-top: 40px;
	}

	.index_news_box {
		margin: 20px auto 0 auto;
		padding: 10px 10px 0 10px;
		background: #fff;
		border-radius: 10px;
		box-shadow: 4px 4px 0 rgba(0,0,0,0.2);
		border: 4px solid #999;
	}
	.index_news_box ul {
	}
	.index_news_box li {
		margin: 0 0 10px 10px;
		font-size: 14px;
		line-height: 1.4;
	}
	.index_news_box li span {
		font-weight: bold;
		padding-right: 10px;
		display: block;
		margin-bottom: 3px;
	}
	.index_news_link {
		width: 150px;
		float: right;
		text-align: right;
		font-size: 13px;
	}
	.index_news_bn {
		margin: 40px 0 0 0;
		text-align: center;
	}

	.index_wrap01 p {
		font-size: 17px;
	}
	.index_wrap02 h3 {
		font-size: 20px;
		font-weight: bold;
	}


	.index_sp_wrap {
		background: #fff;
	}
	.index_sp_wrap_in {
		width: 1000px;
		position: relative;
		margin: 0 auto;
		padding: 0 0 20px 0;
	}
	.index_sp_title {
		position:relative;
	}
	.index_main_banner_pr img {
		position: absolute;
		width: 80px;
		top: -20px;
		right: -30px;
	}
	.index_sp_title h2 {
		display: inline-block;
		background: #fd6724;
		padding: 5px 10px;
		font-size: 13px;
		font-weight: bold;
		color: #fff;
	}
	.index_sp_title p {
		position:absolute;
		top: 8px;
		left: 100px;
		font-size: 13px;
		color: #666;
	}
	.index_sp_banner {
		margin: 10px 0 0 0;
		padding: 0 0 0 0;
		letter-spacing: -.40em;
	}
	.index_sp_banner li {
		display: inline-block;
		letter-spacing: normal;
		width: 200px;
		padding: 0 0 10px 0;
		background: url(/images/fa/line01.gif) no-repeat right 0;
		margin: 0 0 5px 0;
		text-align: center;
	}
	.index_sp_banner li img { width: 180px; height: auto; }
	.index_sp_banner li .text {
		display: block;
		text-align: center;
		font-size: 11px;
	}
	.index_sp_banner li a {
		color: #666;
	}

	.sns_wrap {
		text-align: left;
	}


	/****** contents-download ******/

	.contents_dl_wrap {
		background: #fe7313 url(/images/fa/ja_bg_alpaca02.gif) no-repeat center bottom;
		background-size: contain;
		height: 300px;
		padding-top: 30px;
	}
	.contents_dl_wrap a {
		display: block;
		width: 500px;
		background: #f0dc00 url(/images/fa/icon_arrow_blk.png) no-repeat 10px 50%;
		background-size: 20px;
		padding: 30px 0;
		text-align: center;
		margin: 0 auto;
		border: 6px solid #000;
		font-size: 32px;
		font-weight: 700;
		color: #000;
		border-radius: 10px;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	}
	.contents_dl_wrap a:hover {
		background: #fffd76 url(/images/fa/icon_arrow_blk.png) no-repeat 10px 50%;
		background-size: 20px;
		text-decoration: none;
	}


	/****** contents ******/

	.contents_head_wrap {
		background-color: #fd6724;
		background-image: url(/images/fa/bg_mask01.png), url(/images/fa/bg_alpaca.png), url(/images/fa/bg_main.jpg);
		background-repeat: no-repeat;
		background-position: center bottom, right 0, center 0;
		background-size: 3000px, 1000px, 3000px;
		padding: 20px 0 40px 0;
	}
	.contents_head_wrap h1 {
		font-size: 42px;
		font-weight: bold;
		padding-bottom: 30px;
	}
	.contents_head_wrap h1 span {
		font-family: 'Kanit', sans-serif !important;
	}

	.title_style01 {
		display: inline-block;
		font-size: 26px;
		font-weight: 500;
		margin: 20px auto 0 auto;
		padding: 0;
		color: #000;
		padding: 10px 50px 0 0;
		background: url(/images/fa/icon_comic02.png) no-repeat right 0;
		background-size: 40px;
	}



	.contents_info_wrap01 p {
		font-size: 18px;
		line-height: 1.8;
	}
	.contents_info_wrap01 ul {
		margin: 40px 100px;
		border: 3px double #ccc;
		padding: 20px 20px 10px 20px;
		background: #fff;
	}
	.contents_info_wrap01 ul li {
		font-size: 14px;
		line-height: 1.3;
		margin: 0 0 10px 20px;
		list-style-type: disc;
	}



	.download_dl_btn {
		margin-top: 0;
		text-align: center;
	}
	.download_dl_btn a {
		display: inline-block;
		padding-top: 15px;
		width: 400px;
		height: 100px;
		border-radius: 10px;
		border: 6px solid #000;
		color: #fff;
		font-family: 'Kanit', sans-serif;
		font-weight: 400;
		font-size: 22px;
		line-height: 1;
	}
	.download_dl_btn a em {
		font-weight: 700;
		font-size: 36px;
		font-style: normal;
	}
	.download_dl_btn a span {
		font-weight: 200;
		font-size: 16px;
		font-style: normal;
		color: #fff;
	}

	.download_ver_wrap div { font-size: 14px; }


	.download_history_title span {
		font-size: 16px;
		font-weight: bold;
		position: absolute;
		bottom: 0;
		right: 0;
	}

	.download_ver_wrap h2 { font-size: 20px; }
	.download_ver_wrap h2 em { font-size: 24px; }
	
	.download_old_info {
		font-size: 15px;
		font-weight: bold;
	}
	.download_old_wrap row {}
	.download_old_box {}
	.download_old_box .download_old_ver {
		font-weight: bold;
		font-size: 14px;
	}
	.download_old_box li a {
		font-size: 14px;
	}

	.history_box li {
		list-style-type: disc;
		margin: 0 0 10px 20px;
		font-size: 14px;
	}

	.news_history .news_dl dt {
		background-color: #fd6724;
		padding: 3px 10px;
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		display: inline-block;
	}
	.news_history .news_dl dd.news_contents {
		padding-bottom: 20px;
	}
	.news_history .news_dl dd.news_contents h2 {
		margin: 10px 0 0 0;
		font-size: 16px;
		font-weight: bold;
		color: #666;
	}
	.news_history .news_dl dd.news_contents li {
		font-size: 14px;
	}


	/****** bug report ******/

	.bug_form_wrap {
	}
	.bug_form_wrap table {
	}
	.bug_form_wrap table th {
		font-size: 18px;
		font-weight: bold;
	}
	.bug_form_wrap table td {
		font-size: 18px;
	}
	.bug_form_wrap label {
		font-weight: 300;
		padding-right: 40px;
	}
	.bug_form_wrap table td input[type="text"] {
		padding: 5px;
		width: 400px;
	}
	.form_margin01 { margin-top: 10px; }
	
	.bug_form_wrap input {
		font-size: 20px;
		margin: 0 10px 0 0;
	}
	.bug_report_box01 {
		margin: 20px 0 0 0;
		font-size: 20px;
		font-weight: 300;
	}
	.bug_report_box01 label {
		margin: 0 20px 0 0;
	}
	.bug_report_box02 {
		margin: 20px 0 0 0;
	}
	.bug_report_box02 h3 {
		font-size: 20px;
	}
	.bug_form_wrap textarea {
		width: 100%;
		height: 240px;
		margin-top: 10px;
		padding: 5px;
	}
	.bug_report_box03 {
		text-align: center;
		margin: 40px 0 0 0;
	}
	.bug_report_box03 span {
		display: inline-block;
		font-size: 20px;
		border: 4px solid #ccc;
		padding: 10px 20px;
	}

	#fa_form_finish_block {
		margin: 80px 15px 0 15px;
		padding: 80px 20px;
		text-align: center;
		border: 4px solid #ccc;
		background: #fff;
		font-size: 20px;
		line-height: 1.8;
	}
	#fa_form_error {
		font-size: 18px;
		font-weight: 500;
		border: 4px solid #f00;
		padding: 10px 20px;
		line-height: 1.8;
		margin: 40px 15px 0 15px;
		text-align: center;
		background: #fff;
	}

	.button_style01 {
		margin: 40px 0 0 0;
		text-align: center;
	}
	.button_style01 input {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffd03f 0%, #ff9306 99%) repeat scroll 0 0;
		border: 4px solid #a9a9a9;
		border-radius: 5px;
		color: #333;
		cursor: pointer;
		font-weight: bold;
		height: 50px;
		padding: 0 3px;
		text-shadow: 1px 1px 0 #fff;
		transition: all 0.2s ease-in 0s;
		width: 300px;
		font-size: 24px;
	}
	.button_style01 input:hover {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fff004 0%, #ff9306 99%) repeat scroll 0 0;
	}


	/****** sponsor ******/
	.sponsor_wrap { margin-top:40px; }
	.sponsor_list_box {
		background: #fff;
		margin: 0 5px 40px 0;
		border: 6px solid #000;
	}
	.sponsor_row .col-sm-6:nth-child(even) .sponsor_list_box {
		margin-left: 5px;
	}
	.sponsor_list_box h3 {
		background: #000;
		color: #fff;
		padding: 5px 0 10px 0;
		font-weight: bold;
		text-align: center;
	}
	.sponsor_list_box .sponsor_list_logo { text-align: center; }
	.sponsor_list_box .sponsor_list_logo img { width: 90%; height: auto; }
	.sponsor_list_box .sponsor_list_p {
		font-size: 16px;
		line-height: 1.6;
		margin: 0 20px;
	}
	.sponsor_list_box .sponsor_list_banner {
		margin: 20px;
		text-align: center;
	}
	.sponsor_list_box .sponsor_list_banner img {
		width: auto;
	}

	/****** Advertise******/
	.advertise-info h2 {
		text-align: center;
		font-size: 28px;
		font-weight: bold;
		margin-bottom: 30px;
	}
	.advertise-info img {
		width: 300px;
		float: right;
		border: 4px solid #000;
		box-shadow: 4px 4px 0 rgba(0,0,0,.3);
		margin-left: 40px;
		transform: rotate(3deg);
	}
	.advertise-info p {
		text-align: left;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.contents_in_wrap_adv01 p {
		text-align: center;
		font-size: 18px;
		line-height: 1.8;
		margin: 20px 0 0 0;
	}
	.contents_in_wrap_adv01 div div {
		text-align: center;
		margin: 20px 0 0 0;
	}
	.contents_in_wrap_adv01 img {
		max-width: 700px;
	}
	.contents_in_wrap_adv02 {}
	.contents_in_wrap_adv02_in01 { margin-top: 20px; }
	.contents_in_wrap_adv02_in01 p.adv_p01 {
		font-size: 18px;
		line-height: 1.6;
		text-align: center;

	}
	.contents_in_wrap_adv02_in01 p.adv_p02 {
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		margin: 40px 0 0 0;
	}
	.contents_in_wrap_adv02_in01 p.adv_p02 strong.adv_p02_strong01,
	.contents_in_wrap_adv02_in01 p.adv_p02 strong.adv_p02_strong02 {
		background: #fe7313;
		padding: 5px 10px;
		color: #fff;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 {
		margin-top: 60px;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 h3 {
		font-size: 20px;
		font-weight: bold;
		padding: 0 0 5px 0;
		border-bottom: 2px solid #000;
		text-align: center;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 p {
		margin: 10px 0 0 0;
		font-size: 16px;
		line-height: 1.7;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 img { margin-top: 10px; }
	.contents_in_wrap_adv03 p {
		font-size: 18px;
		line-height: 1.6;
		text-align: center;
		margin-top: 20px;
	}
	

	/****** footer ******/

	.footer_wrap01 h2 {
		font-size: 15px;
		font-weight: 200;
		padding: 0 0 100px 00;
		text-align: center;
		background: url(/images/fa/ja_logo_pict.png) no-repeat center bottom;
		background-size: 360px;
	}
	.footer_box01 h3 {
		text-align: center;
		font-size: 16px;
		font-weight: bold;
	}
	.footer_box01 div {
		text-align: center;
		font-size: 14px;
	}
	.footer_box01 h4 {
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		margin-top: 20px;
	}
	.footer_box01 ul { margin: 10px 0 40px 0; text-align: center; }
	.footer_box01 li {
		display: inline-block;
		margin: 5px 10px;
	}

	
}


@media screen and (max-width: 720px) {


	#lang_ja .index_main_wrap {
		position: relative;
		margin-top: 48px;
		background-color: #fd6724;
		background-image:  url(/images/fa/bg_main.jpg);
		background-repeat: no-repeat;
		background-size:  cover;
		background-position: center 0;
		padding: 10px 0 0 0;
		text-align: left;
	}

	.index_main_wrap_ja {
		width: 100%;
		height: auto;
		position: relative;
		margin: 10px auto 0 auto;
	}

	.index_main_wrap h1 {
		padding: 0 0 0 0;
		margin: 0;
		text-align: center;
	}
	.index_main_wrap h1 img { width: 90%; }

	.index_main_dl_ja {
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
	}
	.index_main_dl_ja h2 {
		font-size: 20px;
		text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
		background: none;
		padding: 0;
		margin: 10px 0 0 0;
		line-height: 1.4;
	}
	.index_main_dl_ja p {
		font-size: 14px;
		margin: 5px 0 0 0;
		line-height: 1.4;
		color: #000;
	}
	.index_main_dl_info {
		font-size: 11px;
		margin: 5px 0 0 0;
	}


	.index_main_dl_btn {
		margin-top: 10px;
	}
	.index_main_dl_btn li {
		margin: 0 0 10px 0;
	}
	.index_main_dl_btn a {
		display: block;
		margin: 0;
		padding: 5px 0;
		width: 100%;
		height: auto;
		border-radius: 10px;
		border: 6px solid #000;
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		font-style: italic;
		line-height: 1.2;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		text-align: center;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
	}
	.index_main_dl_btn a:hover, .download_dl_btn a:hover {
		text-decoration: none;
		color: #fff;
	}
	.index_main_dl_btn a em, .download_dl_btn a em {
		font-family: 'Oswald', sans-serif !important;
		font-weight: 500;
		font-size: 30px;
		font-style: normal;
	}
	.index_main_dl_btn a span, .download_dl_btn a span {
		font-weight: 200;
		font-size: 14px;
		font-style: normal;
		color: #fff;
	}
	.index_main_dl_btn .mac a, .download_dl_btn .mac a {
		background: #f04380 url(/images/fa/icon_mac.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	.index_main_dl_btn .win a, .download_dl_btn .win a {
		background: #f04380 url(/images/fa/icon_win.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	.index_main_dl_btn .mac a:hover, .download_dl_btn .mac a:hover {
		background: #f092c0 url(/images/fa/icon_mac.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	.index_main_dl_btn .win a:hover, .download_dl_btn .win a:hover {
		background: #f092c0 url(/images/fa/icon_win.png) no-repeat 10px 50%;
		background-size: 60px;
	}
	
	
	.index_main_dl_btn_new {
		margin-top: 10px;
	}
	.index_main_dl_btn_new a {
		display: block;
		margin: 0;
		padding: 15px 0;
		width: 100%;
		border-radius: 10px;
		border: 6px solid #000;
		color: #fff;
		font-weight: bold;
		font-size: 20px;
		font-style: normal;
		line-height: .9;
		transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		text-align: center;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
		background: #f04380 url(/images/icon_arrow_w01.png) no-repeat right 10px top 50%;
		background-size: 15px;
	}
	.index_main_dl_btn_new a span { font-size: 11px; }
	.index_main_dl_btn_new a:hover {
		background: #f092c0 url(/images/icon_arrow_w01.png) no-repeat right 5px top 50%;
		background-size: 15px;
		text-decoration: none;
	}
	

    .other_dl_wrap,
	.old_dl {
		margin: 10px 0 0 0;
		text-align: center;
	}
    .other_dl_wrap div {
        margin: 10px 0;
    }
	.other_dl_wrap a,
	.old_dl a {
		padding: 5px 0 5px 14px;
		background:  url(/images/fa/icon_download.png) no-repeat 0 50%;
		color: #000;
		font-size: 12px;
	}
	.other_dl_wrap #main_bottom_box_32bit a,
	.other_dl_wrap #main_bottom_box_64bit a { text-decoration: none; }
	.other_dl_wrap #main_bottom_box_32bit a:hover,
	.other_dl_wrap #main_bottom_box_64bit a:hover { text-decoration: underline; }
    

	.index_main_count {
		display: none;
	}
	.index_main_count .count_new {
		position: relative;
		left: auto;
		right: auto;
		width: 100%;
		font-size: 28px;
		text-align:center;
		font-weight: bolder;
		font-family:Tahoma, Geneva, sans-serif;
		color: #fd6724;
	}

	.index_main_banner {
		margin: 20px 0 0 0;
	}

	.index_main_banner_position {
		width: 100%;
		position: relative;
	}


	.index_news_wrap {
		padding: 20px 0 40px 0;
		background: #f9f4ed;
	}
	.index_news_box {
		margin: 20px 0 0 0;
		padding: 10px 10px 0 10px;
		background: #fff;
		border-radius: 10px;
		box-shadow: 4px 4px 0 rgba(0,0,0,0.2);
		border: 4px solid #999;
	}
	.index_news_box ul {
	}
	.index_news_box li {
		margin: 0 0 10px 10px;
		font-size: 13px;
	}
	.index_news_box li span {
		font-weight: bold;
		padding-right: 10px;
		display: block;
		margin-bottom: 5px;
	}
	.index_news_link {
		font-size: 13px;
	}
	.index_news_bn {
		display: none;
	}

	.index_wrap01 { margin-top: 40px; }

	.index_sp_wrap {
		background: #fff;
	}
	.index_sp_wrap_in {
		width: 100%;
		position: relative;
		margin: 0 auto;
		padding: 0 0 20px 0;
	}
	.index_sp_title {
		position:relative;
	}
	.index_main_banner_pr img {
		display: none;
	}
	.index_sp_title h2 {
		background: #fe7313;
		padding: 5px 0;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		color: #fff;
	}
	.index_sp_title p {
		font-size: 13px;
		color: #666;
		margin: 10px;
	}
	.index_sp_banner {
		margin: 10px 0 0 0;
		padding: 0 0 0 0;
		letter-spacing: -.40em;
	}
	.index_sp_banner li {
		display: inline-block;
		letter-spacing: normal;
		width: 49%;
		padding: 0 0 10px 0;
		background: url(/images/fa/line01.gif) no-repeat right 0;
		margin: 0 0 5px 0;
		text-align: center;
	}
	.index_sp_banner li:nth-child(2n) {
		background: none;
	}
	.index_sp_banner li img { width: 90%; height: auto; }
	.index_sp_banner li .text {
		display: block;
		text-align: center;
		font-size: 11px;
	}
	.index_sp_banner li a {
		color: #666;
	}

	.contents_dl_wrap {
		background: #fe7313 url(/images/fa/ja_bg_alpaca02.gif) no-repeat center bottom;
		background-size: cover;
	}
	.contents_dl_wrap a {
		font-size: 20px;
	}
	.contents_dl_wrap a:hover {
		background: #fffd76 url(/images/fa/icon_arrow_blk.png) no-repeat 10px 50%;
		background-size: 15px;
		text-decoration: none;
	}




	/****** contents ******/
	.contents_head_wrap h1 {
		font-size: 26px;
		font-weight: bold;
	}
	.contents_head_wrap h1 span {
		font-family: 'Kanit', sans-serif !important;
		font-size: 18px;
	}



	/****** download ******/
	.download_dl_btn a {
		display: inline-block;
		padding: 15px 0;
		height: auto;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.2;
	}
	.download_dl_btn a em {
		font-weight: 700;
		font-size: 30px;
		font-style: normal;
	}
	.download_dl_btn a span {
		font-weight: 200;
		font-size: 14px;
		font-style: normal;
		color: #fff;
	}

	.download_ver_wrap h2 { font-size: 16px; }
	.download_ver_wrap h2 em { font-size: 24px; }

	.title_style01 {
		font-weight: bold;
		font-size: 24px;
	}
	.download_terms {
		margin: 10px 10px 0 10px;
		background: #fff;
		padding: 10px 5px 5px 5px;
		border: 3px double #ccc;
	}
	.download_terms li {
		font-size: 14px;
		line-height: 1.4;
	}

	.download_history_title {
		margin: 20px 10px 0 10px;
		font-size: 15px;
		padding: 0 0 2px 0;
		border-bottom: 2px solid #999;
		position: relative;
	}
	.download_history_title span {
		font-size: 12px;
	}

	.history_box {
	margin: 20px 10px 0 10px;
	padding: 0 0 20px 0;
	}
	.history_box li {
		font-size: 14px;
		line-height: 1.4;
	}

	.news_history .news_dl dt {
		background-color: #fd6724;
		padding: 3px 10px;
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		display: inline-block;
	}
	.news_history .news_dl dd.news_contents {
		padding-bottom: 20px;
	}
	.news_history .news_dl dd.news_contents h2 {
		margin: 10px 0 0 0;
		font-size: 16px;
		font-weight: bold;
		color: #666;
	}
	.news_history .news_dl dd.news_contents li {
		font-size: 14px;
	}


	/****** sponsor ******/
	.sponsor_wrap { margin-top:40px; }
	.sponsor_list_box {
		background: #fff;
		margin: 0 0 20px 0;
		border: 4px solid #000;
	}
	.sponsor_list_box h3 {
		background: #000;
		color: #fff;
		padding: 5px 10px 10px 10px;
		font-weight: bold;
		text-align: center;
	}
	.sponsor_list_box .sponsor_list_logo img { width: 100%; height: auto; }
	.sponsor_list_box .sponsor_list_p {
		font-size: 15px;
		line-height: 1.6;
		margin: 0 10px;
	}
	.sponsor_list_box .sponsor_list_banner {
		margin: 20px 10px;
		text-align: center;
	}
	.sponsor_list_box .sponsor_list_banner img {
		width: 100%;
		height: auto;
	}



	/****** Advertise******/
	.advertise-info h2 {
		text-align: center;
		font-size: 20px;
		font-weight: bold;
	}
	.advertise-info div  {
		margin: 20px 0 0 0;
		text-align: center;
	}
	.advertise-info img {
		width: 70%;
		border: 4px solid #000;
		box-shadow: 4px 4px 0 rgba(0,0,0,.3);
	}
	.advertise-info p {
		text-align: left;
		margin-top: 20px;
		font-size: 14px;
	}
	.contents_in_wrap_adv01 p {
		text-align: left;
		font-size: 16px;
		line-height: 1.6;
		margin: 10px 0 0 0;
	}
	.contents_in_wrap_adv01 div div {
		text-align: center;
		margin: 20px 0 0 0;
	}
	.contents_in_wrap_adv01 img {
		max-width: 100%;
	}
	.contents_in_wrap_adv02 {}
	.contents_in_wrap_adv02_in01 { margin-top: 20px; }
	.contents_in_wrap_adv02_in01 p.adv_p01 {
		font-size: 16px;
		line-height: 1.6;
		text-align: left;

	}
	.contents_in_wrap_adv02_in01 p.adv_p02 {
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		margin: 20px 0 0 0;
	}
	.contents_in_wrap_adv02_in01 p.adv_p02 strong {
		display: block;
		font-size: 20px;
	}
	.contents_in_wrap_adv02_in01 p.adv_p02 strong.adv_p02_strong01,
	.contents_in_wrap_adv02_in01 p.adv_p02 strong.adv_p02_strong02 {
		background: #fe7313;
		padding: 5px 10px;
		color: #fff;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 {
		margin-top: 40px;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 h3 {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 p {
		margin: 10px 0 0 0;
		font-size: 14px;
		line-height: 1.6;
	}
	.contents_in_wrap_adv02_in02 .adv_box01 img { margin-top: 10px; }
	.contents_in_wrap_adv03 p {
		font-size: 16px;
		line-height: 1.6;
		text-align: left;
		margin-top: 10px;
	}


	/****** footer ******/
	.footer_wrap01 h2 {
		font-size: 14px;
	}
	.footer_box01 h3 {
		text-align: center;
		font-size: 14px;
		font-weight: bold;
	}
	.footer_box01 div {
		text-align: center;
		font-size: 13px;
		font-weight: 200;
	}
	.footer_box01 h4 {
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		margin-top: 20px;
	}
	.copyright {
		font-size: 11px;
	}


}